
.spacerStack {
	height: 80.00px;
}

#spacerStackstacks_in_9 {
	height: 80.00px;
}




























@media print {
	#spacerStackstacks_in_9 {
		display: none !important;
	}
}


/* Start doobox pro columns css */
.stacks_in_2outerwrap{
border: 1px solid #808080;
}

.stacks_in_2leftcolumn {
  width: 100%;
  float:left;
  margin-right: -50%;
}

.stacks_in_2leftcolumn_inner {
margin-right: 50%;
border-right: 1px solid #808080;
padding: 15px;
}

.stacks_in_2rightcolumn {
  width: 50%;
  float: right;
}

.stacks_in_2rightcolumn_inner{
border-left: 1px solid #808080;
margin-left: -1px;
padding: 15px;
}

/* show or hide some borders */


 
.stacks_in_2outerwrap{
border-top: none;
}


 
.stacks_in_2outerwrap{
border-right: none;
}


 
.stacks_in_2outerwrap{
border-bottom: none;
}


 
.stacks_in_2outerwrap{
border-left: none;
}


/* end doobox pro columns css */